BODY {
	SCROLLBAR-FACE-COLOR: #f7f7f7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #cccccc; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TABLE {
	SCROLLBAR-FACE-COLOR: #f7f7f7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #cccccc; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TR {
	SCROLLBAR-FACE-COLOR: #f7f7f7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #cccccc; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	SCROLLBAR-FACE-COLOR: #f7f7f7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #cccccc; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "tahoma" LETTER-SPACING: -0.05em; 
}
.apply {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: "tahoma" 
}
.input {
	BORDER-RIGHT: #FFFFFF 1px solid; BORDER-TOP: #FFFFFF 1px solid; FONT-SIZE: 8pt; FONT COLOR:#FFFFFF; BORDER-LEFT: #FFFFFF 1px solid; BORDER-bottom: #FFFFFF 1px solid; BACKGROUND-COLOR: #4BC5E3
}
.log a:link {
	color: #000000;
	text-decoration: none;
}
.log a:visited {
	text-decoration: none;
	color: #000000;
}
.log a:hover {
	text-decoration: underline;
	color: #000000;
}
.log a:active {
	text-decoration: none;
	color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}



a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #FF6600;
}
a:active {
	text-decoration: none;
	color: #FF6600;
}


a.m1:link      	{  font-size:11px; color:#1E1E1E; text-decoration:none; font-weight:bold; LETTER-SPACING: -0.05em; }
a.m1:visited  	{  font-size:11px; color:#1E1E1E; text-decoration:none; font-weight:bold; LETTER-SPACING: -0.05em; }
a.m1:active  	{  font-size:11px; color:#1E1E1E; text-decoration:none; font-weight:bold; LETTER-SPACING: -0.05em; }
a.m1:hover   	{  font-size:11px; color:#FF6600; text-decoration:none; font-weight:bold; LETTER-SPACING: -0.05em; }

a.m2:link      	{  font-size:11px; color:#7B7B7B; text-decoration:none; LETTER-SPACING: -0.05em; }
a.m2:visited  	{  font-size:11px; color:#7B7B7B; text-decoration:none; LETTER-SPACING: -0.05em; }
a.m2:active  	{  font-size:11px; color:#7B7B7B; text-decoration:none; LETTER-SPACING: -0.05em; }
a.m2:hover   	{  font-size:11px; color:#FF6600; text-decoration:none; LETTER-SPACING: -0.05em; }

a.m3:link      	{  font-size:11px; color:#FF6600; text-decoration:none; LETTER-SPACING: -0.05em; }
a.m3:visited  	{  font-size:11px; color:#FF6600; text-decoration:none; LETTER-SPACING: -0.05em; }
a.m3:active  	{  font-size:11px; color:#FF6600; text-decoration:none; LETTER-SPACING: -0.05em; }
a.m3:hover   	{  font-size:11px; color:#FF6600; text-decoration:none; LETTER-SPACING: -0.05em; }